[DEFAULT]
subsuite = mozbuild

[action/test_buildlist.py]
[action/test_langpack_manifest.py]
[action/test_node.py]
[action/test_process_install_manifest.py]
[backend/test_fastermake.py]
[backend/test_recursivemake.py]
[backend/test_build.py]
[backend/test_configenvironment.py]
[backend/test_gn_processor.py]
[backend/test_partialconfigenvironment.py]
[backend/test_test_manifest.py]
[backend/test_visualstudio.py]
[configure/lint.py]
skip-if = python == 2
[configure/test_checks_configure.py]
[configure/test_compile_checks.py]
[configure/test_configure.py]
[configure/test_lint.py]
skip-if = python == 2
[configure/test_moz_configure.py]
[configure/test_options.py]
[configure/test_toolchain_configure.py]
[configure/test_toolchain_helpers.py]
[configure/test_toolkit_moz_configure.py]
[configure/test_util.py]
[controller/test_ccachestats.py]
[controller/test_clobber.py]
[frontend/test_context.py]
[frontend/test_emitter.py]
[frontend/test_namespaces.py]
[frontend/test_reader.py]
[frontend/test_sandbox.py]
[test_artifact_cache.py]
[test_base.py]
[test_containers.py]
[test_dotproperties.py]
[test_expression.py]
[test_jarmaker.py]
[test_licenses.py]
[test_line_endings.py]
[test_makeutil.py]
[test_mozconfig.py]
[test_mozinfo.py]
[test_preprocessor.py]
[test_pythonutil.py]
[test_util.py]
[test_util_fileavoidwrite.py]
